
.logo {
	position:absolute;
	left:0;
	top:20px;
}


#container .intro{margin-bottom:30px;}
#container .intro article{padding-bottom:20px; background:url("../images/splitter.jpg") bottom center no-repeat;}
#container .intro figure{}
#container .intro p{display:block; float:right; width:680px; margin:12px 0; padding:0; line-height:1.8em;}
#container .intro p.first{display:block; float:right; width:720px; margin:12px 0; padding:0; line-height:1.8em;}
#container .intro p.second{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; display:block; float:right; width:680px; margin:12px 0; padding:0; line-height:0.8em;}
#container .intro p.querypage{font-weight:bold; display:block; float:right; width:710px; margin:12px 0; padding:0; line-height:1.8em;}
#container .intro p.button{display:block; vertical-align:middle; float:left; width:150px; margin:12px 0px 0px 370px; padding:10px 0px 10px 30px; line-height:1.8em;}
#container .intro p.loginpage{font-weight:bold; display:block; float:left; width:550px; margin:32px 30px 0px 60px; padding:0px 0px 0px 10px; line-height:1.8em;}
#container .intro p.button1{display:block; vertical-align:middle; float:left; width:150px; margin:12px 0px 0px 140px; padding:30px 20px 20px 30px; line-height:1.8em;}
#container .intro p.last{margin:0;}
#container .intro p.last1{margin:0;}

/* ----------------------------------------------Latest-------------------------------------*/

#container .latest{}
#container .latest article{display:inline; float:left; width:225px; margin:0 20px 0 0; padding:0;}
#container .latest .last{margin-right:0;}
#container .latest figure{margin-bottom:10px;}
#container .latest figure figcaption{margin:10px 0 0 0; padding:0;}
#container .latest p{display:block; margin:0; padding:0; clear:both; line-height:1.6em;}